##
##  dgraph-server.yaml -- DGraph Server Daemon Configuration
##

idx:            2
zero:           127.0.0.1:5080
my:             127.0.0.1:9080
port_offset:    0
bindall:        false

memory_mb:      2048
lru_mb:         2048

wal:            @l_prefix@/var/dgraph/db/wal
sc:             1000

export:         @l_prefix@/var/dgraph/db/export

postings:       @l_prefix@/var/dgraph/db/postings
posting_tables: memorymap

expand_edge:    true

tls_on:         true
tls_ca_certs:   @l_prefix@/etc/x509/example-ca.crt.pem
tls_cert:       @l_prefix@/etc/x509/example-server.crt.pem
tls_cert_key:   @l_prefix@/etc/x509/example-server.key.pem

